import Combine
import SwiftUI

struct {{ module_info.name }}CoordinatorState: CoordinatorState {
	enum Screen {
		case initial
	}
	
	var routes: Routes<Screen>
	
	public static var `default`: Self {
		.init(routes: [.root(.initial, embedInNavigationView: true)])
	}
}
